const localImages = {  
  '_bg_1280_720_Ruler': 'assets/play/default/images/1280_720_Ruler.png',
  '_mask_layer_1280_720': 'assets/play/default/images/mask_layer_1280_720.png',
  '_bg_240_180': 'assets/play/default/images/bg_240_180.png',
  '_bg_453_251': 'assets/play/default/images/bg_453_251.png',
  '_bg_1280_222': 'assets/play/default/images/bg_1280_222.png',
  '_bg_1280_720': 'assets/play/default/images/bg_1280_720.png',
  '_bg_200_200': 'assets/play/default/images/bg_200_200.png',
  '_bg_30_30': 'assets/play/default/images/bg_30_30.png',
  '_bg_500_600': 'assets/play/default/images/bg_500_600.png',
  '_bg_50_50': 'assets/play/default/images/bg_50_50.png',
  '_bg_75_50': 'assets/play/default/images/bg_75_50.png',
  '_bg_75_50_black': 'assets/play/default/images/bg_75_50_black.png',
  '_flag': 'assets/play/default/images/flag.png',
  '_go': 'assets/play/default/images/go.png',
  '_header': 'assets/play/default/images/header.png',
  '_ready': 'assets/play/default/images/ready.png',
  '_replay': 'assets/play/default/images/replay.png',
  '_scrap-pic-1': 'assets/play/default/images/scrap-pic-1.png',
  '_scrap-pic-2': 'assets/play/default/images/scrap-pic-2.png',
  '_scrap-pic-3': 'assets/play/default/images/scrap-pic-3.png',
  '_sm-pic-1': 'assets/play/default/images/sm-pic-1.png',
  '_sm-pic-2': 'assets/play/default/images/sm-pic-2.png',
  '_sm-pic-3': 'assets/play/default/images/sm-pic-3.png',
  '_sm-pic-4': 'assets/play/default/images/sm-pic-4.png',
  '_star': 'assets/play/default/images/star.png',
  '_bubble': 'assets/play/default/images/bubble.png',
  '_image_none': 'assets/play/default/images/image_none.png',

  'bg_bg': 'assets/play/bg_bg.png',
  'bg_bottom': 'assets/play/bg_bottom.png',
  'bg_change': 'assets/play/bg_change.png',
  'bg_change2': 'assets/play/bg_change2.png',
  'bg_kuang1': 'assets/play/bg_kuang1.png',
  'bg_kuang2': 'assets/play/bg_kuang2.png',
  'bg_laba': 'assets/play/bg_laba.png',
  'bg_left': 'assets/play/bg_left.png',
  'bg_light': 'assets/play/bg_light.png',
  'bg_pic': 'assets/play/bg_pic.png',
  'bg_right': 'assets/play/bg_right.png',
  'bg_sahua': 'assets/play/bg_sahua.png',
  'bg_tiao': 'assets/play/bg_tiao.png',
  'bg_tiaodi': 'assets/play/bg_tiaodi.png',
  'bg_word': 'assets/play/bg_word.png',
  'btn_tiaodian': 'assets/play/btn_tiaodian.png',
  'btn_videooff': 'assets/play/btn_videooff.png',
  'btn_videoon': 'assets/play/btn_videoon.png',
  'creatJsonProfile': 'assets/play/creatJsonProfile.py',
  'filename': 'assets/play/filename.txt',
  'icon_finishstar': 'assets/play/icon_finishstar.png',
  'icon_star': 'assets/play/icon_star.png',
  'image_container': 'assets/play/image_container.png',
  'image_border_left': 'assets/play/image_border_left.png',
  'image_border_right': 'assets/play/image_border_right.png',
  'image_center': 'assets/play/image_center.png',
  'border_left': 'assets/play/border_left.png',
  'border_right': 'assets/play/border_right.png',
  'border_center': 'assets/play/border_center.png',
  'lego-building': 'assets/play/lego-building.jpg',
  
  'btn_laba (1)': 'assets/play/frame/btn_laba (1).png',
  'btn_laba (2)': 'assets/play/frame/btn_laba (2).png',
  'btn_laba (3)': 'assets/play/frame/btn_laba (3).png',
  'icon_kou (1)': 'assets/play/frame/icon_kou (1).png',
  'icon_kou (2)': 'assets/play/frame/icon_kou (2).png',
  'icon_kou (3)': 'assets/play/frame/icon_kou (3).png',
  'icon_kou (4)': 'assets/play/frame/icon_kou (4).png',
  'icon_star (1)': 'assets/play/frame/icon_star (1).png',
  'icon_star (2)': 'assets/play/frame/icon_star (2).png',
  'icon_star (3)': 'assets/play/frame/icon_star (3).png',
  'icon_star (4)': 'assets/play/frame/icon_star (4).png',
  'icon_star (5)': 'assets/play/frame/icon_star (5).png',
};


const localAudios = {
  'sm-back': "assets/play/default/audio/sm-back.mp3",
  'sm-display': "assets/play/default/audio/sm-display.mp3",
  'sm-wrong': "assets/play/default/audio/sm-wrong.mp3",
  'sm-win': "assets/play/default/audio/sm-win.mp3",
  'sm-in': "assets/play/default/audio/sm-in.mp3",
  'sm-out': "assets/play/default/audio/sm-out.mp3",
  'sm-click': "assets/play/default/audio/sm-click.mp3",
  'sm-start': "assets/play/default/audio/sm-start.mp3",
  'sm-correct': 'assets/play/default/audio/sm-correct.mp3',
  'sm-star': "assets/play/default/audio/sm-star.mp3",
  'sm-choice-complete': 'assets/play/default/audio/sm-choice-complete.mp3',
  'sm-choice-correct': 'assets/play/default/audio/sm-choice-correct.mp3',
  'sm-choice-error': 'assets/play/default/audio/sm-choice-error.mp3',
  'sm-choice-in': 'assets/play/default/audio/sm-choice-in.mp3',
  'sm-choice-show-answer': 'assets/play/default/audio/sm-choice-show-answer.mp3',
  'sm-choice-timeup-0': 'assets/play/default/audio/sm-choice-timeup-0.mp3',
  'sm-choice-timeup-3': 'assets/play/default/audio/sm-choice-timeup-3.mp3',
  'sm-go': 'assets/play/default/audio/sm-go.mp3',
  'sm-ready': 'assets/play/default/audio/sm-ready.mp3',

  '1': 'assets/play/sound/1.mp3',
  '2': 'assets/play/sound/2.mp3',
  '3': 'assets/play/sound/3.mp3',
  'check': 'assets/play/sound/check.mp3',
  'fanye': 'assets/play/sound/fanye.mp3',
  'jifen': 'assets/play/sound/jifen.mp3',
  'kulian': 'assets/play/sound/kulian.mp3',
  'putong': 'assets/play/sound/putong.mp3',
  'start': 'assets/play/sound/start.mp3',
  'xianshi': 'assets/play/sound/xianshi.mp3',
  'xiaolian': 'assets/play/sound/xiaolian.mp3',
  'xingxing': 'assets/play/sound/xingxing.mp3',
  'default_audio': 'assets/play/sound/Rolling in the deep.mp3'
  
};

export {localImages, localAudios};
